Subcategories

Sunbelt Network Security Inspector ver.1.6.57.0

Posted By: FatBuu
* Windows IT Pro Magazine readers chose SNSI as their Best Vulnerability Scanner in the September 2005 issue. Earlier reviews gave SNSI got 4 out of 5 stars, and they said: "Excellent vulnerability descriptions and remediation instructions; low cost… user-friendly."

Your organization needs to comply with more and more security regulations. Example: The new Credit Card Security Standard.
You can't close the door on hackers if you don't know which one is open. That’s why we've designed Sunbelt Network Security Inspector (SNSI): A low-cost, quick-install, fast-result vulnerability scanner that uses a top quality, commercial-grade database with well over 3,000 ranked multi-platform vulnerabilities. The new V1.6 can now scan by Windows machine, IP-range, Port and Service and supports Windows, MacOSX, Unix, Linux and several other types of devices. Join the hundreds of administrators that grabbed their chance to get a high-end scanner licensed by admin, not by IP.

Prioritized vulnerability reports with export options
Provides detailed and easy-to-follow instructions on how to fix holes fast, so you can focus on the most critical security issues. The new V1.6 delivers more informative scan results but also additional reporting capabilities. SNSI now supplies high-level scan results that provide short descriptions of each scan for quick reference. The reports have been re-categorized for easier use and you now have the ability to easily export reports to multiple formats such as pdf, xls, doc, html, xml and DB.

Configurable scans
Create your own scans or use predefined scans such as "high risk" or the "SANS top 20".

Version 1.6 expands the scan to the following platforms:

* Windows Server 2003
* Windows 95 / 98 / Me / 2000 / XP Pro
* Windows NT 3.51 / 4.0
* Windows Embedded XP
* Red Hat® Linux®
* Red Hat Enterprise Linux 2.1 and later
* Red Hat Fedora
* Mandrake Linux™
* MacOSX
* SUSE Linux™
* Sun™ Solaris™ 2.5.1 and later
* HP-UX 10, 11 and later
* HP Printers
* Cisco® Routers
* Cisco IOS
* Cisco CATOS
* Cisco VPN
* Cisco PIX Firewall.